/* 
html5doctor.com Reset Stylesheet
v1.5 
Last Updated: 2010-08-12
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#fff;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/*Main CSS */
body {
	font-family: arial,helvetica,clean,sans-serif;
	background-color: #ffffff;
}

.clear {
	clear: both;
}

.btn-color-red {
	background: #ff3019; /* Old browsers */
	background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

.btn-color-orange {
	background: #ffa84c; /* Old browsers */
	background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
}

.btn-color-green {
	background: #299a0b; /* Old browsers */
	background: -moz-linear-gradient(top, #299a0b 0%, #299a0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#299a0b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #299a0b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #299a0b 0%,#299a0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #299a0b 0%,#299a0b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #299a0b 0%,#299a0b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */
}

#header {
	height: 60px;
	background-color: #8dd4eb;
	background-image: linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
	background-image: -o-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
	background-image: -moz-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
	background-image: -webkit-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
	background-image: -ms-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #16b6ea), color-stop(1, #8dd4eb));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8dd4eb', endColorstr='#16b6ea', GradientType=0);
	text-align: center;
}

#thumb-container {
	margin: 5px auto 5px auto;
	text-align: center;
}

#updates {
	height: 20px;
	line-height: 20px;
	color: #f2f2f2;
	font-size: 8pt;
	text-align: center;
	margin: 5px 0px 0px 0px;
}

#player {
	position: relative;
	margin: 5px auto 0px auto;
	text-align: center;
	width: 300px;
	height: 227px;
}

#player img {
	width: 300px;
	height: 227px;
}

#player-thumb {
	display: none;
}

#player-controls {
	margin: 0px auto 0px auto;
	width: 300px;
	height: 13px;
}

#loading img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 300px;
	height: 227px;
	z-index: 5;
}

#register-box {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 280px;
	height: 208px;
	background-color: #000;
	z-index: 6;	
	display: none;
}

#register-box-stop {
	margin: 10px 0px 10px 0px;
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#register-box-left {
	position: relative;
	float: left;
	display: inline;
	width: 132px;
	height: 100px;
	margin: 0px 0px 0px 5px;
}

#register-box-left img {
	width: 132px;
	height: 100px;
}

#register-box-left-play {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 132px;
	height: 100px;
	z-index: 7;
}

#register-box-left-play img {
	width: 132px;
	height: 100px;
}

#register-box-right {
	float: left;
	display: inline;
	width: 132px;
	height: 100px;
	margin: 0px 5px 0px 5px;
	font-size: 10pt;
	font-weight: bold;
	color: #fff;
}

#register-box-right hr {
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

#register-box-button {
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 15px 0px 0px 0px;
}

#register-box-button a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	padding: 10px 20px 10px 20px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}


.red {
	color: red;
}

#play {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 310px;
	height: 235px;
	z-index: 2;
}

#register {
	margin: 5px auto 5px auto;
	text-align: center;
}

#nav {
	height: 25px;
	text-align: center;
	margin: 5px 0px 5px 0px;
}

.btn {
	line-height: 20px;
	height: 20px;
	padding: 5px 10px 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 0px 2px 3px #7e167e;
	background-color: #d08e00;
	background-image: linear-gradient(bottom, #d08e00 3%, #ffb412 52%);
	background-image: -o-linear-gradient(bottom, #d08e00 3%, #ffb412 52%);
	background-image: -moz-linear-gradient(bottom, #d08e00 3%, #ffb412 52%);
	background-image: -webkit-linear-gradient(bottom, #d08e00 3%, #ffb412 52%);
	background-image: -ms-linear-gradient(bottom, #d08e00 3%, #ffb412 52%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.03, #d08e00),
	color-stop(0.52, #ffb412)
);
}

.btn a {
	color:#fff;
	text-decoration:none;
}

.btn a:hover {
	color:#fff;
	text-decoration:none;
}

.thumb {
	position: relative;
	display: inline-block;
	width: 300px;
	height: 255px;
	margin: 5px;
	padding: 5px;
	background-color: #e6e6e6;
}

.thumb img {
	width: 300px;
	height: 235px;
}

.playicon {
	position: absolute;
	top: 5;
	left: 5px;
	width: 300px;
	height: 234px;
	z-index: 3px;
}

.playicon a img {
	width: 299px;
	height: 234px;
}

.length {
	float: left;
	display: inline;
	width: 148px;
	margin: 4px 0px 0px 4px;
	text-align: left;
	font-size: 10pt;
	color: #000000;
}

.rating {
	float: left;
	display: inline;
	width: 148px;
	text-align: right;
}

.rating img {
	width: 40px;
	height: 9px;
}

#pagination {
	margin: 15px 0px 20px 0px;
	text-align: center;
	font-weight: bold;
	color: #000;
	font-size: 12pt;
}

#pagination a {
	color: #000;
	text-decoration: none;
}

.thumb-small {
	position: relative;
	display: inline-block;
	width: 140px;
	height: 137px;
	margin: 5px 0px 5px 5px;
	padding: 5px;
	background-color: #1e1e1e;
}

.thumb-small img {
	width: 140px;
	height: 119px;
}

.playicon-small {
	position: absolute;
	top: 0;
	left: 0px;
	width: 140px;
	height: 119px;
	z-index: 3px;
}

.playicon-small a img {
	width: 140px;
	height: 119px;
}

.length-small {
	float: left;
	display: inline;
	width: 100px;
	margin: 3px 0px 0px 0px;
	text-align: left;
	font-size: 10pt;
	color: #fff;
}

.rating-small {
	float: left;
	display: inline;
	width: 40px;
	text-align: right;
}

.rating-small img {
	width: 40px;
	height: 9px;
}

#footer-button {
	margin: 15px auto 25px auto;
	text-align: center;
}

#footer-button a {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
	font-size: 15pt;
	font-weight: bold;
	color: #fff;
	padding: 10px 30px 10px 30px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000000;
}

#footer-links {
	text-align: center;
	font-size: 8pt;
	margin: 20px 0px 10px 0px;
}

#footer-links a {
	color: #000;
}

#footer-links a:hover {
	color: #000;
}

#thumb-reg {
  width: 308px;
  height: 180px;
  margin: 10px auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.thumb-reg-red {
  background-image: radial-gradient(center center, circle cover, #f80e00, #3d0000);
  background-image: -o-radial-gradient(center center, circle cover, #f80e00, #3d0000);
  background-image: -ms-radial-gradient(center center, circle cover, #f80e00, #3d0000);
  background-image: -moz-radial-gradient(center center, circle cover, #f80e00, #3d0000);
  background-image: -webkit-radial-gradient(center center, circle cover, #f80e00, #3d0000);
  border: 1px solid #fc1d00;
}

.thumb-reg-orange {
  background-image: radial-gradient(center center, circle cover, #ffa84c, #ff7b0d);
  background-image: -o-radial-gradient(center center, circle cover, #ffa84c, #ff7b0d);
  background-image: -ms-radial-gradient(center center, circle cover, #ffa84c, #ff7b0d);
  background-image: -moz-radial-gradient(center center, circle cover, #ffa84c, #ff7b0d);
  background-image: -webkit-radial-gradient(center center, circle cover, #ffa84c, #ff7b0d);
  border: 1px solid #ff7b0d;
}

.thumb-reg-green {
  background-image: radial-gradient(center center, circle cover, #36c610, #299a0b);
  background-image: -o-radial-gradient(center center, circle cover, #36c610, #299a0b);
  background-image: -ms-radial-gradient(center center, circle cover, #36c610, #299a0b);
  background-image: -moz-radial-gradient(center center, circle cover, #36c610, #299a0b);
  background-image: -webkit-radial-gradient(center center, circle cover, #36c610, #299a0b);
  border: 1px solid #36c610;
}

#thumb-reg p {
  color: #ffffff;
  padding: 10px 10px 0px 10px;
  font-size: 15pt;
  font-weight: bold;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.7);
}


#thumb-reg-button {
  margin: 15px auto 25px auto;
  text-align: center;
}

#thumb-reg-button a {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  font-size: 15pt;
  font-weight: bold;
  color: #fff;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
  text-shadow: 1px 1px 1px #000000;
}


#footer-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 55px;
  padding-top: 5px;
  background-color: #8dd4eb;
  background-image: linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
  background-image: -o-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
  background-image: -moz-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
  background-image: -webkit-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
  background-image: -ms-linear-gradient(bottom, #16b6ea 25%, #8dd4eb 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #16b6ea), color-stop(1, #8dd4eb));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8dd4eb', endColorstr='#16b6ea', GradientType=0);
  text-align: center;
}

#reg-thumb {
    margin: 5px auto;
    width: 320px;
    height: 80px;
    padding: 3px;
    background-color: #e6e6e6;
}

#reg-left {
    float: left;
    display: inline;
    width: 115px;
    height: 80px;
}

#reg-left img {
    width: 115px;
    height: 80px;
}

#reg-right {
    float: left;
    display: inline;
    margin-left: 10px;
    width: 185px;
    color: #000000;
    font-size: 10pt;
    margin-top: 5px;
    line-height: 17px;
}

#reg-right span {
    color: #0ca600;
}